Subject: question on symbol exports

From: Chris Friesen <[email-masked]>
Date: Mon, 31 Jan 2005 18:15:20 -0600

It appears that in 2.6.9 the ppc64 version of flush_tlb_page() depends 
on two symbols which are not currently exported: the function 
__flush_tlb_pending(), and the per-cpu variable ppc64_tlb_batch.

Is there any particular reason why modules should not be allowed to 
flush the tlb, or is this an oversight?

Chris